anonymousAccessAllowed: true
canMove: false
canUnshare: false
createdAt: 2016-06-03T12:39:34.116+0000
createdBy:
  href: https://cad.onshape.com/api/users/574ea760e4b02c0e1cb2096a
  id: 574ea760e4b02c0e1cb2096a
  image: /images/placeholder-user.png
  name: Oleksandr Masliuchenko
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/882e8429e4360e5cd42df5c7/workspaces/3617660f31078afd5051da13
  id: 3617660f31078afd5051da13
  name: Main
description: 'There are 2 kinds of moving parts design

  - Moving Parts FDM - moving parts prepared for FDM printing. These parts are solid
  and should be printed with 20% infil. Each part split by top and bottom halves that
  should be glued together.

  - Moving Parts DLP/SLS - same moving parts but optimized for DLP or SLS technology.
  They are hollow with 0.8mm walls - this makes parts lighter and consumes less plastic
  when printing.


  How many moving parts to print (Types 1-5 respectively):

  Mini Geranium         2   4   26   5   9

  Pocket Geranium   3   5   34   6   12

  Geranium                  5   5   40   6   15

  Super Geranium      10   15   85   16   30


  To upgrade Geranium and Super Geranium puzzles you may replace each Type1 pieces
  with Type 6+Type7, and Type2 pieces with two Type6 + one Type7


  Mini Geranium, Pocket Geranium, Geranium and Super Geranium tabs have frame sketches
  for respective puzzle. Each has a base (solid flat part), frame1 - bottom frame
  part with slightly larger place for moving parts, Frame 2 - top frame part. Glass
  - is the topmost part with holes for fingers


  Depending on thickness of acrylic sheets you have you may want to tweak moving parts.
  This is easy, you just need to change few variables:

  - L1Thickness and L2Thickness - thickness of acrylic sheets you are using for Frame
  and Frame2

  - ZClearance, L1SideClearance and L2SideClearance - clearance between moving parts
  and frame

  - VisibleDiameter and InvisibleDiameter - main diameters'
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/882e8429e4360e5cd42df5c7
id: 882e8429e4360e5cd42df5c7
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-06-16T19:52:56.425+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/574ea760e4b02c0e1cb2096a
  id: 574ea760e4b02c0e1cb2096a
  image: /images/placeholder-user.png
  name: Oleksandr Masliuchenko
  state: 1
name: Geranium Puzzles (whole series)
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/574ea760e4b02c0e1cb2096a
  id: 574ea760e4b02c0e1cb2096a
  image: /images/placeholder-user.png
  name: Oleksandr Masliuchenko
  type: 0
parentId: fbdddb7f2592f6d3b5ca0295
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/882e8429e4360e5cd42df5c7/w/3617660f31078afd5051da13?t=1529178782482
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/882e8429e4360e5cd42df5c7/w/3617660f31078afd5051da13/s/300x300?t=1529178782482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/882e8429e4360e5cd42df5c7/w/3617660f31078afd5051da13/s/70x40?t=1529178782482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/882e8429e4360e5cd42df5c7/w/3617660f31078afd5051da13/s/300x170?t=1529178782482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/882e8429e4360e5cd42df5c7/w/3617660f31078afd5051da13/s/600x340?t=1529178782482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
